.newsImg{float:right;margin-left:15px;}
.cursorPointer{cursor:pointer; margin-top:0px; width: auto !important;}
.displayInline{display:inline}
.tableClass{border-collapse:collapse;text-align:center}
.width100{width:100%}
.width40{width:40%}
.tableClass tr td{padding:5px; border: 1px solid black;}
.clear{clear:both;}
.justify{text-align: justify;}
.marginLeft0{ margin-left: 0px !important; }
.paddingLeft0{ padding-left: 0px !important; }
.paddingLeft10{ padding-left: 10px !important; }
.paddingRight0{ padding-right: 0px !important; }
.marginRight0{ margin-right: 0px !important; }
.burgundy{ color: #5F0028 ;}

h1{
	font-size: 22px !important;
	color:#5F0028 !important;
}

h2{
	font-size: 18px !important;
	font-family: arial !important;
	color:#333333 !important;
}

h3{
	font-size: 14px !important;
	font-family: arial !important;
	color:#5F0028 !important;
}

/******************Home Page Rules***************/

.DivBoxes{background-color: #CCCCCC;margin:10px 0;padding:20px;border-radius:10px;}
.findInput{background-color: #333333; color:#F2F2F2; border:1px solid #333; border-radius:5px; font-size: 12px; border-width: 1px 2px; height: 22px; max-width: 170px; width: 170px;}
.findDiv{width:110px; float:right; position:relative; }
.hrsButton{ width:130px; float:right; }
.contentDiv{margin-top:20px;min-height:260px;}
.carouselDiv{max-height:300px; overflow:hidden; z-index:1; margin-bottom: 5px; padding:0px !important; position: relative; z-index: 5;}
.marginRight{margin-right:20px;}
.pageContentDiv{height:190px;margin-bottom: 10px;overflow:hidden;}
.marginbottom5{margin-bottom:5px;}
.sliderImgClass{ position:relative;z-index:-1; width: 100% !important;}
.mobiInput{ background: #333; height: 22px; line-height: 25px; color: white; 
 border: 1px solid #333; border-radius: 5px; font-size: 12px; padding:0 2px; max-width: 160px;
  width: 160px;}
.mobiSpan{font-size:16px;font-weight:590;float: left;}
.mobiDivBoxes{ display: inline-block !important ;}
.mobiDivBoxes a, form{ display: inline-block; }
.mobiDivBoxes{background-color: #CCCCCC;margin:10px;padding:5px;border-radius:5px;text-align:justify;}
.IframefacebookFeeds{ border-bottom: medium none; border-left: medium none; width: 292px; height: 427px; overflow: hidden; border-top: medium none; border-right: medium none; }
#howSpan a { color: #333333 !important;}
.span3{ background: #CCCCCC; padding: 5px 10px 10px;}
.subscribeBttn{ padding: 8px; color: #cccccc; background: #5F0028; border: 1px solid #5F0028; border-radius: 5px; }
.subscribeInput{ padding:5px; color: #CCCCCC; background:#222222; border-radius:5px; border:1px solid #222; margin-bottom:5px; max-width: 80%; width: 80%}
.outerSubscribe{ float: right;}
.err{ color:#5F0028; font-size:11px; position: relative; top: -5px; display: none;}

/******************Header Css Rules***************/
#header-right{ margin-top:23px; color:#F2F2F2; font-size: 28px; font-style: normal; text-transform: none;  text-align:right; margin-left:0px}
#mob-header-right{color:#F2F2F2 !important;position: relative; top: -20px;}
#header-right-lower{ color:#F2F2F2; font-size: 17px; font-style: normal; text-transform: none; text-align:right; margin-top:-5px; margin-left:0px }
#menu{ height:42px; background-color:#5F0028; overflow: none; }
#menu-inner {height:42px; max-width: 1000px; background:url('../images/menu-bg.png') no-repeat scroll 0 0 #5F0028;} 

.carouselHght{ height:300px; }
.marginLeft0{ margin-left: 0px; }
.alignRight{ text-align: right; }

.linkName{color: #476BB4; font-weight: bold;}
#likespan{ position: relative; left: 3px; top:-5px; border-radius: 3px;display:none}
#likespan img{max-width: 55px;}
.hrDiv{max-width:310px;border:1px solid #EEEFF4}
.facebookLbl{background-color:#EEEFF4;max-width:305px;padding:3px;font-weight:bold;margin-bottom:5px;}
.profilePic{float:left;padding-bottom:10px;padding-right:10px}


/******Mobile Header Rules*******/
.ulPopUp{background-color: rgb(0, 0, 0); max-width: 250px; float: right; position: absolute; top: 55px; right:60px; display:none; z-index: 20}

#MobilephoneNo a{ color: #F2F2F2 !important;}
#MobilephoneNo a:hover{ text-decoration: none; }
a[href^=tel] {
	text-decoration:none !important;
	color: #F2F2F2 !important;
}
#mobileHeaderDiv{ position: relative;top:-10px; }
#mobibuttonDiv{position: absolute; top: 6px; right: 0px; margin-top: 15px; z-index:10;}

.mobileUl{max-width:200px; width:200px; list-style-type:none;}
.mobileUl li div{ padding:8px; cursor: pointer;  }
.mobileUl li a{color:#FFF;font-size:14px;text-decoration:none;text-transform:uppercase;}
#ulAtag{color:white}


.mobileUl li:hover .mobiSubMenu{background-color:none}

.mobiSubMenu{list-style-type:none; padding:5px 5px 5px 5px; text-decoration:none; text-transform: uppercase; max-width:180px; margin-left:5px; display:none}
.mobiSubMenu li{padding:0 5px; width: 175px !important; max-width: 175px !important;}
.mobiSubMenu li a{text-decoration: none; line-height: 20px; padding: 0px}
.mobiSubMenu li a:hover{text-decoration:none}
.mobiSubMenu li:hover #subUlTag{color:#000}
.mobiSubMenu li:hover #ulAtag{color:white;}

.mobiSubMenu ul{ margin-left:5px !important; padding-left: 0px !important; list-style-type: none; width: 165px !important; display: none;}
.mobiSubMenu ul li{ width:160px !important;  }




/******Mobile Header Rules*******/

/******************Header Css Rules***************/



/******************Footer Rules***************/
.footerDiv{background-color: #333333; border-top-left-radius: 100px; border-top-right-radius: 100px;
 margin-top:50px;}
.footerHomeDiv{ margin-top:50px; margin-left:25px; text-transform: uppercase; }
.footerHomeDiv a{ color: #ffffff; font-size: 12px; }
.footerHomeDiv a:hover{ color: #ffffff; }
.footerUl{list-style-type:none; display:inline-block; padding-left: 0px !important; margin-left:5px; }
.footerLi{text-transform:uppercase; color:#FFF; font-size:14px; float:left; margin-left:10px; margin-right:10px; }
.footerLi a {color:#FFF; font-size: 12px;}
.footerLi a:hover{color:#FFF}
.subUl{list-style-type:none; color:white; font-size:12px; text-transform:capitalize; margin-left:-38px;}

.mobFooterUI{list-style-type:none; margin-top:20px; display:inline-block; margin: 10px 10px 0 -10px;}
.mobFooterUI li {text-transform:uppercase; color:#FFF; font-size:12px; float:left; margin-left:8px;
 margin-right:8px;}
.mobFooterUI li a {color:#FFF}
.mobFooterUI li a:hover {color:#FFF}
/******************Footer Rules***************/


/******************Home Page Rules***************/


/******************Sitemap Page Rules***************/
.sitemapContainer{margin-top:50px; min-height:229px;}
.sitmapUl li a {color:#000; text-decoration:none; text-transform:uppercase;}
.sitmapUl li a:hover {text-decoration:underline;}

/******************Sitemap Page Rules***************/